Skip to main content
GET
/
api
/
v1
/
dynamic-toolkits
List user toolkits
curl --request GET \
  --url https://neo.api.projectdiscovery.io/api/v1/dynamic-toolkits \
  --header 'Authorization: Bearer <token>'
{
  "toolkits": [
    {
      "created_at": "2023-11-07T05:31:56Z",
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "is_system_global": true,
      "name": "<string>",
      "pinned": true,
      "toolkit_id": "<string>",
      "config_hash": "<string>",
      "dependencies": {},
      "description": "<string>",
      "env_vars": [
        "<string>"
      ],
      "init_code": "<string>",
      "installation_error": "<string>",
      "tags": [
        "<string>"
      ],
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123
}

Authorizations

Authorization
string
header
required

JWT authentication token

Response

Toolkits

toolkits
object[]
required
total
integer
required